Subject: Re: bug#10614: [EXPERIMENTAL PATCH] Extending Isearch-repeat-forward/backward to support a prefix argument following suggesion by Juri Linkov

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 01 Mar 2016 11:43:59 +1100

Juri Linkov <[email-masked]> writes:

> What if you need to visit a Nth occurrence where N is larger
> than the number of keystrokes with numeric prefixes
> (while using isearch for navigation)?

I still don't think I'd want to enter a number.  I'd either stop doing
isearch if it was too far away (and just move the cursor where I wanted
it to be), or I'd hit `C-s' a lot.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no